openSUSE Updates February 2016

updates@lists.opensuse.org
  • 2 participants
  • 170 discussions

openSUSE-RU-2016:0591-1: moderate: Recommended update for yast2-packager, yast2-update
by maintenance@opensuse.org
5 years, 6 months

openSUSE-RU-2016:0590-1: Recommended update for yast2-drbd
by maintenance@opensuse.org
5 years, 6 months

openSUSE-RU-2016:0589-1: moderate: Recommended update for booth
by maintenance@opensuse.org
5 years, 6 months

openSUSE-SU-2016:0588-1: moderate: Security update for LibreOffice and related libraries
by opensuse-security@opensuse.org
5 years, 6 months

openSUSE-RU-2016:0579-1: Recommended update for clamav
by maintenance@opensuse.org
5 years, 6 months

openSUSE-SU-2016:0578-1: important: Security update for postgresql94
by opensuse-security@opensuse.org
5 years, 6 months

openSUSE-RU-2016:0577-1: Recommended update for clamav-database
by maintenance@opensuse.org
5 years, 6 months

openSUSE-RU-2016:0576-1: Recommended update for openslp
by maintenance@opensuse.org
5 years, 6 months

openSUSE-SU-2016:0575-1: moderate: Security update for libgcrypt
by opensuse-security@opensuse.org
5 years, 6 months

openSUSE-SU-2016:0574-1: moderate: Security update for gummi
by opensuse-security@opensuse.org
5 years, 6 months
Results per page: